/* slideout */

.slideout-menu {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 256px;
	min-height: 100vh;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	z-index: 0;
	display: none;
	background-color: #24354a;
}

.slideout-menu-left {
	left: 0;
}

.slideout-menu-right {
	right: 0;
}

.slideout-panel {
	position: relative;
	z-index: 1;
	will-change: transform;
	background-color: #FFF; /* A background-color is required */
	min-height: 100vh;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
	overflow: hidden;
}

.slideout-open .slideout-menu {
	display: block;
}

#panel:before {
	content: '';
	display: block;
	background-color: rgba(0,0,0,0);
	transition: background-color 0.2s ease-in-out;
}

#panel.panel-open:before {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 99;
	cursor: pointer;
}

.hamburger {
	height: 56px;
}

.hamburger-box,
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	width: 36px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after,
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
	background-color: #fff;
}

.no-entry .hamburger-inner,
.no-entry .hamburger-inner::before,
.no-entry .hamburger-inner::after,
.no-entry .hamburger.is-active .hamburger-inner,
.no-entry .hamburger.is-active .hamburger-inner::before,
.no-entry .hamburger.is-active .hamburger-inner::after,
.newsPosts-section .hamburger-inner,
.newsPosts-section .hamburger-inner::before,
.newsPosts-section .hamburger-inner::after,
.newsPosts-section .hamburger.is-active .hamburger-inner,
.newsPosts-section .hamburger.is-active .hamburger-inner::before,
.newsPosts-section .hamburger.is-active .hamburger-inner::after {
	background-color: #24354a;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li {
	margin: 0;
	padding: 0;
	display: block;
}

#menu ul li a {
	text-align: center;
	margin: 1.5em 1em 0 1em;
	font-size: 1.8em;
}

/* app */

body {
	font-family: 'Roboto';
	font-weight: 500;
	width: 100%;
	height: 100%;
}

h1, h2, h3, h4, h5, h6,
#menu ul li a,
header nav ul li a {
	font-family: 'Akrobat';
	font-weight: 800;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
}

.cc-window.cc-banner {
	font-family: 'Roboto';
	font-weight: 500;
	font-size: 0.9em;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}

.cc-window.cc-banner .cc-btn {
	font-family: 'Akrobat';
	font-weight: 800;
	font-size: 1.0em;
}

.cc-window.cc-banner a.cc-link {
	color: #a9c87b;
	text-decoration: none;
}

.slick-slide,
.slick-slide:focus {
	outline: none;
	border: none;
}

header {
	position: relative;
	padding: 1em 0;
}

.slides-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

header,
header .slides,
header .slides .slide {
	height: 75vh;
	min-height: 360px;
}


.homepage-section header,
.homepage-section header .slides,
.homepage-section header .slides .slide {
	height: 90vh;
	min-height: 450px;
}

.no-entry header,
.newsPosts-section header {
	height: auto;
	min-height: auto;
}

header .slides .slide {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

header .slides::after {
	display: block;
	content: '';
	position: absolute;
	background-color: rgba(37, 54, 75, 0.65);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

header .logo {
	display: block;
	max-width: 120px;
}

header .logo .white {
	display: block;
}

header .logo .blue {
	display: none;
}

.no-entry header .logo .white,
.newsPosts-section header .logo .white {
	display: none;
}

.no-entry header .logo .blue,
.newsPosts-section header .logo .blue {
	display: block;
}


header nav {
	display: block;
}

#menu ul,
header nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li,
header nav ul li {
	display: block;
}

#menu ul li a,
header nav ul li a {
	display: block;
	padding: 0 0.85em;
	text-transform: uppercase;
	color: #fff;
	transition: color 0.2s;
	text-decoration: none;
}

.no-entry header nav ul li a,
.newsPosts-section header nav ul li a {
	color: #24354a;
}

header nav ul li a {
	font-size: 1.1em;
	margin: 0.75em;
}

#menu ul li.active a,
header nav ul li.active a {
	color: #a9c87b;
}

#menu ul li.support a,
header nav ul li.support a {
	background-color: #a9c87b;
	border-radius: 20px;
	color: #24354a;
}

#menu ul li a:hover,
header nav ul li a:hover {
	color: #d4e9f3;
}

#menu ul li.support a:hover,
header nav ul li.support a:hover {
	color: #fff;
}


#menu ul li.support.active a,
header nav ul li.support.active a {
	color: #fff;
}

header .page-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

header .page-title .text-logo {
	display: block;
	margin: 0 auto 3em auto;
	width: 40%;
	min-width: 180px;
}

header .page-title .button {
	display: block;
	opacity: 0.85;
	width: 25%;
	min-width: 160px;
	transition: opacity 0.2s;
	margin: 0 auto;
}

header .page-title h3 {
	color: #fff;
	font-size: 3.6em;
	text-transform: uppercase;
	margin: 0;
	line-height: 1;
}

header .page-title .button:hover {
	opacity: 0.65;
}

main {
	
}

main .content {
	
}

main .content .block {
	padding: 3em 0;
}

main .content .homepage-intro {
	text-align: center;
}

main .content .about-intro {
	text-align: center;
}

main .content .homepage-intro h2,
main .content .homepage-intro h1 {
	font-size: 1.75em;
	text-transform: uppercase;
	padding: 0;
}

main .content .homepage-intro h2 {
	margin-right: 0.25em;
}

main .content .homepage-intro h1 {
	color: #365684;
}

main .content .homepage-intro p {
	font-size: 0.95em;
}

main .content .homepage-intro a {
	color: #a9c87b;
	text-decoration: none;
}

main .content .homepage-stories {
	background-color: #24354a;
	color: #fff;
}

main .content .homepage-stories h3 {
	text-align: center;
	font-size: 2.0em;
	text-transform: uppercase;
	color: #d4e9f3;
}

main .content .homepage-stories p {
	font-size: 0.95em;
	text-align: center;
}

main .content .homepage-stories p a {
	color: #a9c87b;
	text-decoration: none;
}

main .content .homepage-stories .stories-slider {
	padding: 0 2em;
	margin: 3em 0;
}

main .content .homepage-stories .stories-slider .slick-arrow {
	position: absolute;
	display: block;
	height: 100px;
	width: 1em;
	top: 45%;
	transform: translateY(-50%);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -100000%;
	cursor: pointer;
}

main .content .homepage-stories .stories-slider .slick-arrow::after {
	opacity: 0;
	position: absolute;
	display: block;
	content: '';
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: opacity 0.2s;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

main .content .homepage-stories .stories-slider .slick-arrow:hover::after {
	opacity: 1;
}

main .content .homepage-stories .stories-slider .slick-arrow.slick-disabled {
	/*cursor: not-allowed;*/
	opacity: 0.2;
}

main .content .homepage-stories .stories-slider .slick-prev {
	left: 0.1em;
	background-image: url('/img/arrow-prev-white.svg');
}

main .content .homepage-stories .stories-slider .slick-prev::after {
	background-image: url('/img/arrow-prev-blue.svg');
}

main .content .homepage-stories .stories-slider .slick-next {
	right: 0.1em;
	background-image: url('/img/arrow-next-white.svg');
}

main .content .homepage-stories .stories-slider .slick-next::after {
	background-image: url('/img/arrow-next-blue.svg');
}

main .content .homepage-stories .stories-slider .story {
	margin: 0 2em;
	position: relative;
}

main .content .homepage-stories .stories-slider .story .video-wrapper {
	display: none;
}

main .content .homepage-stories .stories-slider .story .image-overlay {
	cursor: pointer;
	position: relative;
	margin-bottom: 1em;
}

main .content .homepage-stories .stories-slider .story .image-overlay::before,
main .content .homepage-stories .stories-slider .story .image-overlay::after {
	position: absolute;
	content: '';
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0;
	transition: opacity 0.2s;
}

main .content .homepage-stories .stories-slider .story .image-overlay::before {
	background-color: rgba(54, 87, 133, 0.65);
}

main .content .homepage-stories .stories-slider .story .image-overlay::after {
	background-image: url('/img/play.svg');
	background-position: center center;
	background-size: 10%;
	background-repeat: no-repeat;
}

main .content .homepage-stories .stories-slider .story .image-overlay:hover::before,
main .content .homepage-stories .stories-slider .story .image-overlay:hover::after {
	opacity: 1;
}

main .content .homepage-stories .stories-slider .story h4 {
	text-align: center;
	font-size: 1.2em;
	text-transform: uppercase;
}

.responsive-embed.portrait {
	padding-bottom: 177.777%;
}

.newsPosts-section main .content .news-article.block {
	padding-bottom: 0;
}

main .content .news-article + .news-article {
	margin-top: 3em;
}

main .content .news-article a {
	text-decoration: none;
	color: #24354a;
	display: inline-block;
}

main .content .news-article .article-details {
	font-style: italic;
	color: #418ecc;
	text-decoration: none;
	font-size: 0.8em;
}

main .content .news-article .article-details p {
	margin: 0 0 0.5em 0;
}

main .content .news-article .article-details span.separator {
	padding: 0 1.5em;
}

main .content .news-article h5 {
	font-size: 1.6em;
	margin: 0.6em 0;
}

main .content .news-article button {
	color: #a9c87b;
	border: 2px solid #a9c87b;
	padding: 0.5em 1.75em;
	text-transform: uppercase;
	font-family: 'Akrobat';
	font-weight: 800;
	transition: padding 0.2s;
}

main .content .news-article button:hover {
	padding: 0.5em 1.6em 0.5em 1.9em;
}

main .content .pagination {
	margin-bottom: 3em;
	font-family: 'Akrobat';
	font-weight: 800;
	font-size: 1.2em;
}

main .content .pagination span,
main .content .pagination a {
	color: #000;
	border: none;
	background-color: transparent;
	display: inline-block;
	text-decoration: none;
}

main .content .pagination .current {
	color: #418ecc;
}

main .content .pagination span.prev,
main .content .pagination span.next {
	opacity: 0.65;
}

main .content .pagination .prev {
	padding-right: 1em;
}

main .content .pagination .next {
	padding-left: 1em;
}

main .content .profile .bio {
	color: #fff;
	font-size: 0.85em;
}

main .content .profile.odd {
	background-color: #365684;
}

main .content .profile.even {
	background-color: #24354a;
}

main .content .profile h3 {
	font-size: 2em;
	text-transform: uppercase;
}

main .content blockquote,
main .content p em {
	color: #365684;
	font-style: italic;
}

main .content blockquote {
	border-left: 2px solid #365684;
	padding-left: 1em;
	margin-left: 1em;
}

.about-section main .content p em {
	color: #d4e9f3;
}

.about-section main .content p a {
	color: #a9c87b;
	opacity: 1;
	transition: opacity 0.2s;
	text-decoration: none;
}

.about-section main .content p a:hover {
	opacity: 0.85;
}

main .content .profile .photo img {
	margin-bottom: 1em;
}

main .content .share h5 {
	text-transform: uppercase;
	color: #000;
	font-size: 1.2em;
	text-align: center;
}

main .content .related a {
	display: block;
	padding: 1em;
	border: 1px solid #d4e9f3;
	text-decoration: none;
	color: #000;
	font-size: 1.2em;
	transition: border 0.2s;
}

main .content .related a:hover {
	border: 1px solid #365684;
}

main .content .related h4,
main .content .support h4 {
	text-transform: uppercase;
	color: #000;
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 1.2em;
}

main .content .related {
	text-align: center;
	padding-bottom: 0;
}

main .content .support {
	text-align: center;
}

main .content .support a {
	opacity: 1;
	transition: opacity 0.2s;
}

main .content .support a:hover {
	opacity: 0.85;
}

main .content .support-progress-scotland {
	text-align: center;
	padding-bottom: 0;
}

main .content .support-progress-scotland em {
	color: inherit;
}

main .content .subscription-form {
	
}

main .content .stripe-form {
	width: 100%;
	min-width: 310px;
}

main .content div.card-errors
main .content p.notice,
main .content p.error,
main .content ul.errors {
	font-size: 0.9em;
	text-align: left;
}

main .content p.notice {
	margin: 0 0 1em 0;
	color: #365684;
}

main .content div.card-errors,
main .content p.error {
	margin: 1em 0;
	color: red;
}

main .content ul.errors {
	color: red;
	margin-top: 0;
	margin-bottom: 1em;
}

main .content .subscription-submit {
	text-align: center;
	padding-top: 0;
}

.support-section main .content .subscription-button {
	text-align: center;
	background-color: #24354a;
	color: #fff;
	font-family: 'Akrobat';
	font-weight: 800;
	font-size: 1.6em;
	padding: 0.5em 2.0em;
	text-transform: uppercase;
	border-radius: 0;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.2s;
	text-decoration: none;
}

.support-section main .content .subscription-button:hover {
	opacity: 0.85;
}


.support-section main .content .subscription-options,
.support-section main .content .reactivate-subscription,
.support-section main .content .current-subscription,
.support-section main .content .unsubscribe,
.support-section main .content .switch-subscription,
.support-section main .content .payment-method,
.support-section main .content .confirm-subscription,
.support-section main .content .start-subscription,
.support-section main .content .subscription-notices,
.support-section main .content .logout {
	text-align: center;
}

.support-section main .content .start-subscription {
	padding: 1em 0 3em 0;
}


.support-section main .content .start-subscription p,
.support-section main .content .reactivate-subscription p {
	font-size: 0.9em;
}

.support-section main .content .unsubscribe button {
	font-size: 1.2em;
	background-color: #365684;
}

.support-section main .content .subscription-notices .callout {
	margin: 1em 0;
}

.support-section main .content .subscription-notices .callout p {
	margin: 0;
	padding: 0;
}

.support-section main .content .current-subscription {
	text-transform: uppercase;
	font-size: 1.6em;
	font-family: 'Akrobat';
	font-weight: 800;
	padding: 0;
}

.support-section main .content .subscription-options {
	padding-bottom: 2em;
}

.support-section main .content .confirm-subscription h3,
.support-section main .content .subscription-options h3 {
	padding: 1em;
	border: 1px solid #d4e9f3;
	text-decoration: none;
	color: #000;
	font-size: 1.2em;
	transition: border 0.2s;
	text-transform: uppercase;
}

.support-section main .content .confirm-subscription h3 {
	border: none;
	font-size: 1.4em;
}

.support-section main .content .confirm-subscription h3 .plan,
.support-section main .content .current-subscription .plan {
	color: #365684;
}

.support-section main .content .logout p {
	font-size: 0.9em;
}

.support-section main .content .logout p span.user {
	color: #365684;
}

.support-section main .content .logout a {
	color: #24354a;
	font-family: 'Akrobat';
	font-weight: 800;
	text-transform: uppercase;
	opacity: 1;
	transition: opacity 0.2s;
	text-decoration: none;
	border-bottom: 1px solid #24354a;
}

.support-section main .content .logout a:hover {
	opacity: 0.85;
}

.support-section main .content .switch-subscription {
	padding-top: 0;
}

.support-section main .content .switch-subscription h4 {
	padding: 1em;
	text-decoration: none;
	color: #000;
	font-size: 1.2em;
	transition: border 0.2s;
	text-transform: uppercase;
	margin-bottom: 0;
}

.support-section main .content .switch-subscription .plan {
	padding: 1em 0;
}

.support-section main .content .subscription-submit p {
	color: #24354a;
	font-size: 1.2em;
	font-family: 'Akrobat';
	font-weight: 800;
	text-transform: uppercase;
}

.support-section main .content .subscription-submit .links {
	margin-top: 1em;
}

.support-section main .content .subscription-submit .links p {
	padding: 1em 0.25em;
	font-size: 0.95em;
}

.support-section main .content .subscription-submit .links p a {
	font-size: 0.95em;
}

.support-section main .content .user-form {
	text-align: center;
}

.feedback-section main .content legend,
.feedback-section main .content label,
.support-section main .content legend,
.support-section main .content label {
	font-size: 1.1em;
	color: #24354a;
	font-family: 'Akrobat';
	font-weight: 800;
	text-transform: uppercase;
}

.feedback-section main .content legend,
.support-section main .content legend {
	margin-bottom: 1em;
	font-size: 1.4em;
}


.feedback-section main .content label[for='marketing'],
.support-section main .content label[for='marketing'] {
	width: 95%;
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}

.feedback-section main .content label[for='marketing'] a,
.support-section main .content label[for='marketing'] a {
	text-decoration: none;
	color: #365684;
	border-bottom: none;
}

.feedback-section main .content input#marketing,
.support-section main .content input#marketing {
	width: 3%;
	padding: 0;
	margin: 0;
}

.support-section main .content label[for='marketing'] {
	font-size: 0.6em;
}

.support-section main .content input#marketing {
	margin-top: 0.2em;
	vertical-align: top;
}

.StripeElement,
.feedback-section main .content input,
.feedback-section main .content textarea,
.feedback-section main .content select,
.support-section main .content input {
	font-size: 1.1em;
	padding: 1em;
	outline: none;
	border: none;
	box-shadow: none;
	background-color: #d4e9f3;
	border-radius: 0;
	color: #24354a;
	font-family: 'Akrobat';
	font-weight: 800;
	height: 3.25rem;
}

.feedback-section main .content input::placeholder,
.feedback-section main .content textarea::placeholder,
.feedback-section main .content select::placeholder,
.support-section main .content input::placeholder {
	color: #418ecc;
}

.feedback-section main .content input:focus,
.feedback-section main .content textarea:focus,
.feedback-section main .content select:focus,
.support-section main .content input:focus {
	outline: none;
	border: none;
	box-shadow: none;
}

.feedback-section main .content select {
	padding: 0 1em;
	background-position: right center;
}

.feedback-section main .content textarea,
.feedback-section main .content input[type='radio'],
.feedback-section main .content input[type='checkbox'],
.support-section main .content input[type='radio'],
.support-section main .content input[type='checkbox'] {
	height: auto;
}

.feedback-section main .content input[type='number'],
.support-section main .content input[type='number'] {
	display: inline-block;
}

.feedback-section main .content button,
.support-section main .content button {
	text-align: center;
	background-color: #24354a;
	color: #fff;
	font-family: 'Akrobat';
	font-weight: 800;
	font-size: 1.6em;
	padding: 0.5em 2.0em;
	text-transform: uppercase;
	border-radius: 0;
	cursor: pointer;
	opacity: 1;
	transition: opacity 0.2s;
	text-decoration: none;
	margin-top: 1em;
}

.feedback-section main .content button:hover,
.support-section main .content button:hover {
	opacity: 0.85;
}

.support-section main .content a {
	color: #24354a;
	font-size: 1.0em;
	font-family: 'Akrobat';
	font-weight: 800;
	text-transform: uppercase;
	opacity: 1;
	transition: opacity 0.2s;
	text-decoration: none;
	border-bottom: 1px solid #24354a;
}

.support-section main .content a.close-button {
	border-bottom: none;
	font-size: 1.5em;
}

.support-section main .content a:hover {
	opacity: 0.85;
}

.feedback-section .user-form.feedback label {
	margin-top: 0.8em;
	font-size: 1.0em;
}

.feedback-section .user-form.feedback h3 {
	padding: 1em;
	text-decoration: none;
	color: #24354a;
	font-size: 1.4em;
	transition: border 0.2s;
	text-transform: uppercase;
	margin-bottom: 0;
}

.terms-conditions-page main .content .body,
.privacy-policy-page main .content .body {
	font-size: 0.9em;
	font-weight: normal;
}

.terms-conditions-page main .content .body h3,
.privacy-policy-page main .content .body h3 {
	text-transform: uppercase;
}

.terms-conditions-page main .content .body strong,
.privacy-policy-page main .content .body strong {
	
}

.terms-conditions-page main .content .body a,
.privacy-policy-page main .content .body a {
	color: #a9c87b;
	text-decoration: none;
}

footer {
	background-color: #365684;
	color: #fff;
	padding: 3em 0;
}

footer h6 {
	text-align: center;
	text-transform: uppercase;
	font-size: 1.4em;
}

footer a.email {
	text-align: center;
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: 'Akrobat';
	font-weight: 800;
	transition: color 0.2s;
}

footer a.email:hover {
	color: #d4e9f3;
}

footer .social-icons a {
	display: block;
	margin: 8%;
	position: relative;
	line-height: 0;
}

footer .social-icons a .white {
	opacity: 1;
	transition: opacity 0.2s;
}

footer .social-icons a .blue {
	opacity: 0;
	transition: opacity 0.2s;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

footer .social-icons a:hover .white {
	/*opacity: 0;*/
}

footer .social-icons a:hover .blue {
	opacity: 1;
}

footer .links {
	font-size: 0.7em;
	margin-top: 2em;
	text-align: center;
}

footer .links a {
	color: #fff;
	text-decoration: none;
	transition: color 0.2s;
}

footer .links a:hover {
	color: #d4e9f3;
}

.stripe-charge-form,
.stripe-payment-intents-form {
	width: 100% !important;
}

a.cc-donation-button-large {
	position: relative;
	display: block;
	height: 72px;
	width: 100%;
	border-bottom: none !important;
	max-width: 100%;
	text-align: center;
}

a.cc-donation-button-large > img {
   border : none;
   max-width: 80%;
}

a.cc-donation-button-large > img.cc-hover {
	display : none;
}

a.cc-donation-button-large:hover > img.cc-hover {
	display : block;
}

.news-categories {
	margin: 2em 0;
	text-align: center;
}

.news-categories h6 {
	font-size: 1.0em;
	text-transform: uppercase;
}

.news-categories a {
	display: inline-block;
	padding: 0.5em 1em;
	margin: 0 0.25em;
	background-color: #365684;
	color: #fff;
	text-decoration: none;
}

.news-categories a.active {
	background-color: #24354a;
}